<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Neshan Map Example (Reverse)</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://static.neshan.org/sdk/leaflet/1.4.0/leaflet.css" rel="stylesheet" type="text/css">
    <script src="https://static.neshan.org/sdk/leaflet/1.4.0/leaflet.js" type="text/javascript"></script>
    <style>
        .panel {
            margin-left: 10px;
            margin-top: 10px;
            width: fit-content;
            background-color: aliceblue;
            opacity: 0.9;
            border: 3px solid #4C3FE4;
            padding: 10px;
            position: absolute;
            z-index: 2;
        }
    </style>


</head>

<body>
    <div id="panel" class="panel" style="height: fit-content;">
        <h4 style="margin-left: 50%;">نقطه مرکز</h4>
        <label>latitude</label>
        <input  dir="ltr" type="text" placeholder="latitude" required id="center_lat">
        <br>
        <label>longitude</label>
        <input  dir="ltr" type="text" placeholder="longitude" required id="center_lng">
        <br>
        <!--Search_Result-->
        <p dir="rtl" id="address"> </p>

    </div>
    <div id="map"
        style="width: 99%; height: 98%; background: #eee; border: 2px solid #aaa;position: absolute;z-index: 1;"></div>
    <p id="log">logs</p>
    <?php include "./reverse.php" ?>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script type="text/javascript" src="./server.js"></script>

</body>

</html>